﻿.errorList{background-color:#f7efcc;color:#ff0000}.errorList ul li{padding:5px 10px;font-size:12px;line-height:14px;display:block}
.backBg{background:rgba(0, 0, 0, 0.5);width:100%;height:100%;left:0;top:0;display:none;position:fixed;z-index:10}.loginMain{width:100%;position:fixed;left:0;top:0;right:0;bottom:0;display:none;z-index:2147483647}.logonBx{position:relative;width:100%;max-width:500px;background:#fff;padding:15px;margin:0 auto;border-radius:5px;z-index:2147483647;top:100px;}.close{position:absolute;right:10px;top:5px}.close a{display:inline-block;color:#666;font-size:13px}.LoginLogo{text-align:center;line-height:0;padding-top:10px}.loginHD{font-size:15px;font-weight:bold;text-align:center;color:#000;padding:10px 0 10px 0;text-transform:uppercase}.loginLabel{font-size:13px;display:block;padding-bottom:5px;color:#333}.LoginInp{width:100%;height:40px;border:#ccc solid 1px;padding:0 10px;border-radius:3px;margin-bottom:15px}.LoginInp:focus{box-shadow:#36F 0 0 1px 1px}.RemembBx{position:relative;top:-5px;font-size:13px;color:#333}.RemembBx label{vertical-align:middle}.RemembBx a{display:inline-block;float:right;color:#06F}.RemembBx a:hover{text-decoration:underline;color:#af2904}.loginBtn{background:#C7A44B;width:100%;display:block;text-align:center;font-size:20px;padding:10px 0;text-align:center;line-height:20px;color:#000;cursor:pointer;border:0;border-radius:3px;border-bottom:#450700 solid 0px !important;margin:10px auto;text-transform:uppercase}.loginBtn:hover{background:#000;border-bottom:#652b1b solid 0px !important;color:#C7A44B;}.clickHere{font-size:14px;text-align:center;color:#666;font-style:color;padding-bottom:10px}.clickHere a{color:#06F;text-decoration:underline}.clickHere a:hover{color:#af2904}
.msgtxtarea{width:100%;height:50px;border:#ccc solid 1px;padding:10px;border-radius:3px;margin-bottom:15px;resize:none}.msgtxtarea:focus{box-shadow:#36F 0 0 1px 1px}#divfix {bottom: 0;right: 0; position: fixed; z-index: 3000; color:white; background-color:orangered;}
#divfix.leavemsg{background: orangered;box-shadow: 0 1px 0 0 hsla(0, 0%, 0%, 0.4) inset, 0 2px 0 0 hsla(0, 0%, 100%, 0.7) inset;color: hsl(0, 0%, 100%);padding:10px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
#leavemsg .msg-Left > strong {color: hsl(0, 0%, 20%);font-weight: bolder;}
#leavemsg .msg-Left > a {color: #c7a44b !important;font-weight: bold;line-height: 2;}#leavemsg.loginMain{padding:10px;}#leavemsg > form{margin:0px !important;}
.leavemsgimg {
    display: none !important;
}
.msgsend {
    background: #ffffff none repeat scroll 0 0 !important;
    border: 1px solid #398323 !important;
    color: #398323 !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    height: 36px;
    line-height: 16px;
    padding: 10px;
    text-align: center;
    vertical-align: top;
}
.green-right{display:inline-block;background:url(../images/sprite-icon.png) no-repeat;overflow:hidden;text-indent:-9999px;text-align:left;vertical-align:top}.arrow-left{background-position:0 0}
.green-right{background-position:0 -564px;width:22px;height:17px}
.button.leaveAmassege.leavemsg > img {
    padding-top: 2px;
    vertical-align: top;
}
.leaveAmassege:hover, .searchForm .contactDetails .QuoteNowButton:hover{font-weight:normal !important;}